Subject: Re: Refraction?
From: Joe Angell <[email-masked]>
To: Chris Purdie <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 Oct 1995 03:57:09 -0500 (EST)

> Does the Refractive Index value entered itself have any effect on 
> rendering times? I mean, I know it takes longer then no refraction, but 
> does a setting of 1.5 render faster then a setting of 2.0? Or even 1.1 
> render faster then 1.2? Any great amount?

I think it says so in the manual somewhere -- the higher the index of 
refraction (IOR), the longer the render will take.  I bet it's beacuse with 
a > IOR, LW has to compute more parts of the scene that could be 
refracted through it, since it bens more light.  Just a guess, though...

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]